=== debian/control ===
Source: pypi2deb
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3 (>= 3.4.2)
Standards-Version: 3.9.6
Homepage: https://github.com/p1otr/pypi2deb
Vcs-Git: https://github.com/p1otr/pypi2deb
Vcs-Browser: https://github.com/p1otr/pypi2deb
X-Python3-Version: >= 3.4.2

Package: pypi2deb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, 
 build-essential,
 dh-python,
 devscripts,
 python3-aiohttp (>= 0.17),
 python3-jinja2,
 python3-debian,
 python3-redis
Recommends:
 python3-msgpack
Suggests:
# common build dependencies
 python-all-dev, python3-all-dev, pypy,
 python-setuptools, python3-setuptools,
 cython, cython3,
 python-nose, python3-nose,
 python-pytest, python3-pytest,
 python3-sphinx
Description: PyPI to Debian converter
 This package provides these tools:
  * py2dsp - converts PyPI package to Debian source package
  * pypi2debian - converts PyPI repository to Debian repository
 .
 Features:
  * uses PyPI metadata
  * supports Python 2.X, 3.X and PyPy
  * guesses build dependencies
  * reuses existing Debian package names if already packaged in Debian
  * creates -doc package with Sphinx regenerated documentation
  * generates ITP email template
  * easy to customise (profiles, overrides, templates)
  * uses Debian tools to generate files if possible
  * integrates with dh-python's tools
  * asynchronous
