=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pypi2deb-$1\.tar\.gz/ \
  https://github.com/p1otr/pypi2deb/tags .*/v?(\d\S*)\.tar\.gz
