## pypi2deb 2.20180804+nmu1

=== debian/changelog ===
pypi2deb (2.20180804+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:09:18 +0100
