=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3 (>= 3.4.2)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://github.com/p1otr/pypi2deb
 Vcs-Git: https://github.com/p1otr/pypi2deb
 Vcs-Browser: https://github.com/p1otr/pypi2deb
-X-Python3-Version: >= 3.4.2
 
 Package: pypi2deb
 Architecture: all
