=== debian/control ===
Source: pypi2deb
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Sandro Tosi <morph@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3 (>= 3.4.2),
Standards-Version: 4.6.1.0
Homepage: https://github.com/p1otr/pypi2deb
Vcs-Git: https://salsa.debian.org/python-team/tools/pypi2deb.git
Vcs-Browser: https://salsa.debian.org/python-team/tools/pypi2deb

Package: pypi2deb
Architecture: all
Depends: build-essential,
         devscripts,
         dh-python,
         python3-aiohttp (>= 0.17),
         python3-debian,
         python3-github,
         python3-jinja2,
         python3-redis,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-msgpack,
Suggests: cython,
          cython3,
          pypy,
          python-all-dev,
          python-nose,
          python-pytest,
          python-setuptools,
          python3-all-dev,
          python3-nose,
          python3-pytest,
          python3-setuptools,
          python3-sphinx,
Description: PyPI to Debian converter
 This package provides these tools:
  * py2dsp - converts PyPI/GitHub package to Debian source package
  * pypi2debian - converts PyPI repository to Debian repository
 .
 Features:
  * uses PyPI metadata
  * supports Python 2.X, 3.X and PyPy
  * guesses build dependencies
  * reuses existing Debian package names if already packaged in Debian
  * creates -doc package with Sphinx regenerated documentation
  * generates ITP email template
  * easy to customise (profiles, overrides, templates)
  * uses Debian tools to generate files if possible
  * integrates with dh-python's tools
  * asynchronous
