## pypi2deb 3.20230219

=== debian/changelog ===
pypi2deb (3.20230219) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/rules
    - use the same reportbug trick to make sure the internal version is in sync
      with the package version
  * debian/watch
    - point Homepage to the salsa repo
  * debian/control
    - depends on python3-debian >= 0.1.45, fixes a bug that creates an extra
      empty line at the end of d/changelog, upsetting lintian; Closes: #1015238
  * feat(control.tpl): run autopkgtest via autopkgtest-pkg-pybuild;
    Closes: #1015927
  * feat: add support for pyproject.toml; Closes: #1015237
  * feat(hooks/post): reuse git/gbp functionalities when building the intial 
    git repo, instead of manual commands
  
  [ Nicolas Dandrimont ]
  * pypi: use the urls key to find download URLs; Closes: #1015888

  [ Agathe Porte ]
  * github: remove trailing `/` in repo url
  * github: add some logs while performing operations
  * control.tpl: remove python3 Recommends/Suggests
  * github: fix wrong tag download URL
  * dpt: unittests: use py3versions -s (instead of -r)
  * profiles: introduce dpt-maint, where DPT is set to Maintainer
  * use async/await keywords instead of yield from; Closes: #1029749

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Feb 2023 15:28:32 -0500
