=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3 (>= 3.4.2),
 Standards-Version: 4.6.1.0
-Homepage: https://github.com/p1otr/pypi2deb
+Homepage: https://salsa.debian.org/python-team/tools/pypi2deb
 Vcs-Git: https://salsa.debian.org/python-team/tools/pypi2deb.git
 Vcs-Browser: https://salsa.debian.org/python-team/tools/pypi2deb
 
@@ -17,7 +17,7 @@
          devscripts,
          dh-python,
          python3-aiohttp (>= 0.17),
-         python3-debian,
+         python3-debian (>= 0.1.45),
          python3-github,
          python3-jinja2,
          python3-redis,
