=== profiles/dpt/debian/tests/control ===
# use this document to learn how to write autopkgtests
# https://salsa.debian.org/ci-team/autopkgtest/-/blob/master/doc/README.package-tests.rst

## Enable this test if the package ship a module and it has tests available
# Tests: unittests
# Depends: @,
#          @builddeps@,
# Restrictions: allow-stderr

## Enable this test if the package ships a command-line tool
# Test-Command: COMMAND-LINE-TOOL --help
# Depends: @
