## pypi2deb 3.20240228

=== debian/changelog ===
pypi2deb (3.20240228) unstable; urgency=medium

  [ Piotr Ożarowski ]
  * dpt: ignore egg-info directories while importing files into git repository

  [ Sandro Tosi ]
  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 01:29:33 -0500
