=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3 (>= 3.4.2),
@@ -26,7 +25,6 @@
 Recommends: python3-msgpack,
 Suggests: cython,
           cython3,
-          pypy,
           python-all-dev,
           python-nose,
           python-pytest,
@@ -43,7 +41,7 @@
  .
  Features:
   * uses PyPI metadata
-  * supports Python 2.X, 3.X and PyPy
+  * supports Python 3.x
   * guesses build dependencies
   * reuses existing Debian package names if already packaged in Debian
   * creates -doc package with Sphinx regenerated documentation
