=== debian/control ===
--- 
+++ 
@@ -26,11 +26,9 @@
 Suggests: cython,
           cython3,
           python-all-dev,
-          python-nose,
           python-pytest,
           python-setuptools,
           python3-all-dev,
-          python3-nose,
           python3-pytest,
           python3-setuptools,
           python3-sphinx,
