=== debian/control ===
--- 
+++ 
@@ -23,11 +23,7 @@
          ${misc:Depends},
          ${python3:Depends},
 Recommends: python3-msgpack,
-Suggests: cython,
-          cython3,
-          python-all-dev,
-          python-pytest,
-          python-setuptools,
+Suggests: cython3,
           python3-all-dev,
           python3-pytest,
           python3-setuptools,
